Mail archive
alpine-aports

[alpine-aports] [PATCH] main/razor: race condition in s390x

From: Tuan M. Hoang <tmhoang_at_flatglobe.org>
Date: Sun, 9 Apr 2017 02:34:14 -0400

Files in blib/man5/ are touch before the directory is created

---
 main/razor/APKBUILD | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/main/razor/APKBUILD b/main/razor/APKBUILD
index f84a0248..3ecd360d 100644
--- a/main/razor/APKBUILD
+++ b/main/razor/APKBUILD
_at_@ -19,7 +19,7 @@ build() {
 	cd "$srcdir/$_realname-$pkgver"
 
 	PERL_MM_USE_DEFAULT=1 perl Makefile.PL INSTALLDIRS=vendor || return 1
-	make || return 1
+	make -j1 || return 1
 }
 
 package() {
-- 
2.12.2
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Sun Apr 09 2017 - 02:34:14 GMT